<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Agosto, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 85-89.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>365. 1579. Agosto, 17. </P>
                <I>
                  <P ALIGN="JUSTIFY">Gonzalo L&oacute;pez de Ayala, tercero opositor a la ejecuci&oacute;n que Juan Ram&iacute;rez de Alarc&oacute;n sigue contra Isabel de Monjaraz.</P>
                </I>
                <P ALIGN="JUSTIFY">&quot;Gonzalo L&oacute;pez de Ayala, vecino desta Villa, por persona de mi procurador que mi poder presenta, ante V.m. parezco y digo que [...] la dicha ejecuci&oacute;n se debe y ha de dar por ninguna y de ning&uacute;n efecto y valor, por lo siguiente: lo primero por defecto de parte, tiempo y forma, y de verdadera relaci&oacute;n. Lo otro, porque sobre los bienes ejecutados yo tengo cargados e impuestos mil y seiscientos pesos de oro com&uacute;n de que se me paga en cada un a&ntilde;o ciento y catorce pesos poco m&aacute;s o menos,<FONT COLOR="#0000ff">(1)</FONT> del cual dicho censo de los dichos corridos de m&aacute;s del dicho principal, se me debe hasta hoy cien pesos que con el dicho principal son mil y sietecientos, y dellos he de ser pagado de las dichas haciendas e bienes ejecutados primero que el dicho Juan Ram&iacute;rez&quot;. Adem&aacute;s que Isabel de Monjaraz nada debe a Ram&iacute;rez porque la escritura que le otorg&oacute;, se la dio &quot;enga&ntilde;ada por el dicho Juan Ram&iacute;rez&quot;.</P>
                <P ALIGN="JUSTIFY">Despu&eacute;s de estas y otras razones, Gonzalo L&oacute;pez concluye: &quot;A V.m. pido y suplico, pronuncie y declare no poderse ni deberse haber hecho la dicha ejecuci&oacute;n y d&eacute; por libres y quitos los dichos bienes ejecutados, declarando no ser obligada la dicha Isabel de Monjaraz ni sus bienes a cosa alguno [...] y que della yo tengo de ser primeramente pagado que otro acreedor&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega L&oacute;pez de Ayala que en &quot;esta causa yo tengo por odioso y sospechoso al se&ntilde;or Crist&oacute;bal de Silva, juez que desta causa primeramente conoci&oacute;, por ser como es &iacute;ntimo amigo del dicho Juan Ram&iacute;rez, y pues la causa pende ante V.m. en grado de apelaci&oacute;n, a V.m. pido y suplico, la retenga avocando a s&iacute; el conocimiento della para hacer justicia. Y en defecto, le mande [<I>que</I>] se acompa&ntilde;e conforme a derecho&quot;. </P>
                <P ALIGN="JUSTIFY">La petici&oacute;n de L&oacute;pez de Ayala viene suscrita por Mart&iacute;n de Segura, en su nombre. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor Juan de Arce de Cuevas dispuso que Juan Ram&iacute;rez reconociera la carta misiva y la carta cuenta ante el alcalde Silva y su acompa&ntilde;ado,<FONT COLOR="#0000ff">(2)</FONT> tal y como lo ped&iacute;a Gonzalo L&oacute;pez de Ayala,<FONT COLOR="#0000ff">(3)</FONT> y que hecho todo ello, proveer&iacute;a lo que en el caso fuere conveniente. El auto del alcalde mayor fue notificado al alcalde Silva, a Juan Ram&iacute;rez y Mart&iacute;n de Segura, siendo testigos los vecinos Crist&oacute;bal de Sol&oacute;rzano, Pero de Almod&oacute;var, &Aacute;lvaro de Herrera y Andr&eacute;s Toscano. </P>
                <P ALIGN="JUSTIFY">Se anexa carta poder de Gonzalo L&oacute;pez de Ayala a favor de Juliana de Bobadilla, su mujer, &quot;que sois ausente como si fu&eacute;sedes presente, especialmente para que por m&iacute; y en mi nombre e como yo mismo pod&aacute;is pedir e demandar, recibir e haber, y cobrar&quot; en juicio y fuera de &eacute;l toda clase de bienes. El poder fue otorgado en la Villa de Colima de la Nueva Espa&ntilde;a, el 15 de mayo de 1579, ante el escribano Francisco L&oacute;pez Avecilla y siendo testigos los vecinos Francisco Ruiz, vicario de esta Villa, &Aacute;lvaro de Herrera y Alonso de Huete.</P>
                <P ALIGN="JUSTIFY">En agosto de 1579, Juliana de Bobadilla, sustituy&oacute; este poder otorgado por su esposo en Mart&iacute;n de Segura, vecino de Colima, ante el escribano L&oacute;pez Avecilla, siendo testigos de ello Jer&oacute;nimo Ortiz, Pedro Rodr&iacute;guez y Gonzalo Hern&aacute;ndez, vecinos y estantes. Como Juliana de Bobadilla no sab&iacute;a firmar, lo hizo a su ruego Pedro Rodr&iacute;guez. </P>
                <P>Caja A10, exp. 4, ff. 85-89.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 366.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El acompa&ntilde;ado era &Aacute;lvaro de Grijalba.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> L&oacute;pez de Ayala El Mozo insert&oacute; entre otros recaudos el poder dado a su procurador y algunos de los incorporados al proceso de Juan Ram&iacute;rez contra Isabel de Monjaraz; en concreto, el &quot;poder y traspaso&quot; dado por Ram&iacute;rez do&ntilde;a Isabel: <I>supra</I>, regº 355, las &quot;cartas mensivas y carta cuenta de letra y firma&quot; que &quot;pido la reconozca el dicho Juan Ram&iacute;rez con juramento&quot;: <I>supra</I>, regº 356 y 361, y &quot;declare si una <I>memoria </I>peque&ntilde;a quest&aacute; presentada por la dicha Isabel de Monjaraz en un poco de papel a la larga, es de letra del dicho Pero Ruiz de Vilches&quot;: <I>supra</I>, regº 364.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/085F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_085F.jpg'></a> <BR/><font size=-1>85F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/085V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_085V.jpg'></a> <BR/><font size=-1>85V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/086F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_086F.jpg'></a> <BR/><font size=-1>86F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/086V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_086V.jpg'></a> <BR/><font size=-1>86V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/087F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_087F.jpg'></a> <BR/><font size=-1>87F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/087V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_087V.jpg'></a> <BR/><font size=-1>87V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/088F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_088F.jpg'></a> <BR/><font size=-1>88F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/088V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_088V.jpg'></a> <BR/><font size=-1>88V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/089F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_089F.jpg'></a> <BR/><font size=-1>89F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/089V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_089V.jpg'></a> <BR/><font size=-1>89V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>